<?xml version="1.0"?>
<tryton>
    <data>
        <record model="ir.ui.icon" id="financial_situation_blue_icon">
            <field name="name">financial_situation_blue</field>
            <field name="path">icons/financial_situation_blue.svg</field>
        </record>
        
        <record model="ir.ui.icon" id="financial_situation_red_icon">
            <field name="name">financial_situation_red</field>
            <field name="path">icons/financial_situation_red.svg</field>
        </record>      
        
        <record model="ir.ui.icon" id="financial_situation_pia_icon">
            <field name="name">financial_situation_pia</field>
            <field name="path">icons/financial_situation_pia.svg</field>
        </record>
        
        
        <record model="ir.ui.view" id="exp_gnuhealth_patient_tree_view">
            <field name="model">gnuhealth.patient</field>
            <field name="inherit" ref="health.gnuhealth_patient_tree"/>
            <field name="name">gnuhealth_patient_tree</field>
       </record>
       
       <record model="ir.ui.view" id="exp_gnuhealth_patient_form_view">
            <field name="model">gnuhealth.patient</field>
            <field name="inherit" ref="health.gnuhealth_patient_view_form"/>
            <field name="name">gnuhealth_patient_form</field>
       </record>
    </data>
</tryton>
